{
    "displayName": "Geometrie",
    "icon": "fa-compass-drafting",
    "description": "Geometrie geht es um Formen, Linien, Flächen und Körpern. Man lernt dabei, wie man Figuren wie Kreise, Dreiecke oder Würfel misst, zeichnet und versteht.",
    "relatedTopics": [
        "dezimalsystem"
    ]
}